Sector Name: Money Services - Bug #980

Money services >> schedule 2 >> form-1 >>text alignment should be displayed properly

01/05/2022 01:16 PM - prachi chaurasia

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Himanshu Singh % Done:
Category: Estimated time:
Target version: Spent time:
Description

Steps to reproduce:

1. Go to the given URL-http://dev.Ifsc.digitalnoticeboard.biz/Licensee_new/edit_formDetails/TkKRFeFh6STNYekUyTVRjPQ==

2. Go to the text field number >> 11 >> i
3. Text field alignment should be displayed same level
4. The text alignment should be visible properly.

Attachment:
clipboard-202201051310-hgg9h.png

History

#1 - 01/06/2022 12:59 PM - prachi chaurasia

- Subject changed from Money services >> schedule 2 >> form-1 >>text alignment to Money services >> schedule 2 >> form-1 >>text alignment

should be displayed properly

#2 -01/11/2022 10:32 AM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#3 - 02/15/2022 11:41 AM - arti saraswat

- Assignee changed from sunil gupta to Himanshu Singh

#4 - 02/15/2022 02:29 PM - Himanshu Singh

- Status changed from New to In Progress

#5 - 02/18/2022 01:28 PM - Himanshu Singh

- Status changed from In Progress to Closed

#6 - 02/18/2022 02:21 PM - Himanshu Singh

- Status changed from Closed to Resolved

#7 - 02/18/2022 03:58 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
